.six-to100 {
    width: 100%;
}

.padBot {
  padding-bottom: 6vh;
}

@media only screen and (min-width: 963px) {
    .six-to100 {
        width: 60%;
    }
}

.column-2row {
  display: flex;
  flex-direction: row;
}

@media only screen and (min-width: 963px) {
  .column-2row {
    flex-direction: column;
  }
}

.adHeadshot {
  overflow: hidden;
  width: auto;
}

.tab-flex {
  flex: 1;
  font-family: 'breton-bold';
}

/* maybe just change the tab css to flex 100% and adjust sizing */

.threeBox {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.threeBox-p {
  width: 32%;
  display: flex;
  flex-direction: column;
  background: #e8ded6;
  padding: 0;
}

.threeBox-text {
  padding: 4vh 2vw;
  text-align: center;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

@media screen and (max-width: 1214px) {
  .threeBox {
    flex-direction: column;
    align-items: center;
  }

  .threeBox-p {
    width: 100%;
    margin: 2vh 0;
  }
}

.margFourh {
  margin: 4vh 0;
}

.padBox {
  padding: 4vh 2vw;
}

.margBox {
  padding: 4vh 2vw;
}

.flexCenter {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.img-p {
  display: flex;
  justify-content: center;
  overflow: hidden;
  height: auto;
  max-height: none;
  aspect-ratio: 16/9;
}

.img-p img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fh-button-p {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  height: 100%;
  justify-content: space-evenly;
  align-items: center;
}

.fh-button {
  height: 12vh;
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #330a2b;
  color: #e8ded6;
  text-align: center;
  cursor: pointer;
  border: 2px solid #e8ded6;
  transition: background-color 0.3s ease;
}

.fh-button a {
  color: inherit;
  font-size: 29px;
  font-family: 'breton-bold';
}

.fh-button:hover {
  background-color: #faa82b;
  color: #330a2b;
}

.garrow {
  transition: color 0.3s ease;
  font-size: 40px;
}

@media screen and (max-width: 963px) {
  .fh-button-p {
    flex: 1;
    width: auto;
    flex-direction: row;
    height: 100%;
  }

  .fh-button a {
    font-size: 20px;
  }

  .garrow {
    font-size: 30px;
  }

  .padBox {
    padding: 3vh 7vw;
  }
}

.padRightm {
  padding-right: 0;
}

@media only screen and (min-width: 963px) {
  .padRightm {
    padding-right: 5vw;
  }
}

.margRightrev {
  margin-right: 5vw;
}

@media only screen and (min-width: 963px) {
  .margRightrev {
    margin-right: 0;
  }
}

.margRight {
  margin-right: 0;
}

@media only screen and (min-width: 963px) {
  .margRight {
    margin-right: 5vw;
  }
}

.quarter-to100 {
  width: 100%;
}

@media only screen and (min-width: 963px) {
  .quarter-to100 {
    width: 25%;
  }
}

.mobile-thumb {
  width: 30%;
}

@media only screen and (min-width: 963px) {
  .mobile-thumb {
    width: 100%;
  }
}

.mobile-fifty {
  width: 50%;
}

@media only screen and (min-width: 963px) {
  .mobile-row {
    width: 100%;
  }
}

.padTop-mobile {
  padding: 0;
}

@media only screen and (min-width: 963px) {
  .padTop-mobile {
    padding: 4vh 0 0 0;
  }
}

.hide-img-mobile {
  max-height: 0;
}

@media only screen and (min-width: 963px) {
  .hide-img-mobile {
    max-height: 100%;
  }
}

/* ---------- advocacy wins ---------- */

#horiz-scroll {
  width: 100%;
  height: 65vh;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  white-space: nowrap;
  display: flex;
  white-space: normal !important;
}

.horiz-child {
  flex-shrink: 0;
  width: 150vw;
  height: 100%; /* 50vh */
  display: flex;
  flex-direction: column;
}

@media only screen and (min-width: 963px) {
  .horiz-child {
    width: 80vw;
  }
}

@media only screen and (min-width: 1399px) {
  .horiz-child {
    width: 75%;
  }
}

.win-pin-h {
  align-items: center;
  height: 10%;
  position: relative;
}

.win-dot-h {
  height: 40px;
  width: 40px;
  background-color: #471fb0;
  border-radius: 50%;
}

.win-line-h {
  height: 100%;
  width: 100%;
  height: 5px;
  background-color: #471fb0;
  overflow: hidden;
  position: absolute;
}

.h70-to100 {
  flex: 7; /* solo height: 100% */
  min-height: 0;
  display: flex;
}

.h70-to1002 {
  min-height: 0;
  display: flex;
  height: 70%;
}

/* @media only screen and (min-width: 963px) {
  .h70-to100 {
    flex: 0 0 70%;
  }
} */

.h70-to100 p {
  white-space: normal;
}

.h70-to1002 p, .h30-to1002 p, .h60-to1002 p, .h40-to1002 p, .h55-to1002 p, .h45-to1002 p {
  white-space: normal;
}

/* @media only screen and (min-width: 963px) {
  .h70-to100 {
    height: 70%;
  }
} */

.h30-to100 {
  flex: 3;
  /*height: 100%; */
  display: flex;
  /* flex-direction: column; */
}

.h30-to1002 {
  display: flex;
  height: 30%;
}

.h40-to1002 {
  display: flex;
  height: 40%;
}

.h45-to1002 {
  display: flex;
  height: 45%;
}

.h60-to1002 {
  display: flex;
  height: 60%;
}

.h55-to1002 {
  display: flex;
  height: 55%;
}

/*
@media only screen and (min-width: 963px) {
  .h30-to100 {
    height: 30%;
  }
}*/

.centerH {
  display: flex;
  justify-content: center;
  flex: 0 0 10%; /* new */
}

.centerH2 {
  display: flex;
  justify-content: center;
  height: 10%; /* new */
}

.winBox {
  flex: 1;   
  min-height: 0; 
  display: flex;
  flex-direction: column;
}

.winBox2 {
  height: 90%;
  display: flex;
  flex-direction: column;
}

.unselectableH {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.invisible-dot {
    visibility: hidden;
}

/* ---- media interviews ---- */

.ytembed {
  display: flex;
  justify-content: center;
  padding: 4vh 0 10vh;
}

.duoYTp {
  flex-wrap: wrap;
  gap: 10vh 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 8vh 0; 
}

.ytVideo, .ytArticle {
  flex-basis: 80%;
  width: 100%;
}

@media only screen and (min-width: 1362px) {
  .ytVideo, .ytArticle {
    flex-basis: 49%;
  }
}

@media only screen and (min-width: 1692px) {
  .ytVideo, .ytArticle {
    flex-basis: 45%;
  }
}

.ytArtp {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ytImg {
  overflow: hidden;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

.ytImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.ytVid {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.h40-yt, .h60-yt {
  height: auto;
  display: flex;
}

.ytVid iframe {
  width: 100%;
  height: 100%;
}

/* new */

.archiveControls{
    display:flex;
    gap:1rem;
    margin:2rem 0;
    flex-wrap:wrap;
}

#mediaSearch{
    flex:1;
    min-width:250px;
    padding:12px;
}

#mediaFilter{
    padding:12px;
    min-width:180px;
}

/* ------------- resources -------------- */


.postbullet {
    padding: 2vw 2vw 1vw 2vw;
    margin: 2vh 0 2vh 0;
    flex-basis: 30%;
}

@media only screen and (min-width: 963px) {
    .postbullet {
        margin: 0 1vw 0 1vw;
    }
}

.postbullet-parent {
    width: 100%;
    padding-top: 2vw;
    margin-bottom: 3vw;
    flex-wrap: wrap;
    gap: 2vw 0;
}

.bulletcolumn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.column1 {
    background-color: #eeeeee;
    width: 100%;
    flex-basis: 100%;
}

@media only screen and (min-width: 1362px) {
  .column1 {
    flex-basis: 45%;
  }
}

@media only screen and (min-width: 1692px) {
  .column1 {
    flex-basis: 30%;
  }
}